Bug 132291 - Update Port: deskutils/google-gadgets to v0.10.5
Summary: Update Port: deskutils/google-gadgets to v0.10.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beat Gaetzi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-03 21:30 UTC by Ashish Shukla
Modified: 2009-03-08 13:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.41 KB, patch)
2009-03-03 21:30 UTC, Ashish Shukla
no flags Details | Diff
google-gadgets.diff (6.99 KB, patch)
2009-03-05 21:46 UTC, Ashish Shukla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish Shukla 2009-03-03 21:30:04 UTC
Updated to the v.0.10.5
Comment 1 Beat Gaetzi freebsd_committer 2009-03-03 22:01:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beat

I'll take it.
Comment 2 Beat Gaetzi freebsd_committer 2009-03-05 17:56:40 UTC
State Changed
From-To: open->feedback

Patch 
files/patch-extensions_gtkmoz__browser__element_browser__element.cc 
fails to apply with 0.10.5. Also the 
--with-gtkmozembed=firefox-gtkmozembed
Comment 3 Beat Gaetzi freebsd_committer 2009-03-05 18:03:45 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

Patch files/patch-extensions_gtkmoz__browser__element_browser__element.cc
fails to apply with 0.10.5. Also the
- --with-gtkmozembed=firefox-gtkmozembed is unknown. I tried this patch to
build google-gadgets
http://people.freebsd.org/~beat/patches/132291-google-gadgets.patch but
this also fails:
http://people.freebsd.org/~beat/logs/132291/google-gadgets-0.10.5.log

Could you please take a look at this problem.

Thanks,
Beat
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.10 (FreeBSD)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkmwFAEACgkQQMW893dCSdsuGgCfZxtwE5UJkmLaggAUrU/OVJ/v
WbsAn20fyjigN+lHkI18szyeznYyUsxc
=qG2P
-----END PGP SIGNATURE-----
Comment 4 Beat Gaetzi freebsd_committer 2009-03-05 22:00:28 UTC
State Changed
From-To: feedback->open

Maintainer has fixed.
Comment 5 dfilter service freebsd_committer 2009-03-08 12:54:05 UTC
beat        2009-03-08 12:53:52 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/google-gadgets Makefile distinfo pkg-plist 
    deskutils/google-gadgets/files patch-configure.ac 
                                   patch-extensions_gtkmoz__browser__element_browser__element.cc 
  Log:
  - Update to 0.10.5
  
  PR:             ports/132291
  Submitted by:   Ashish Shukla <wahjava AT gmail.com> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.11      +2 -3      ports/deskutils/google-gadgets/Makefile
  1.7       +3 -3      ports/deskutils/google-gadgets/distinfo
  1.4       +35 -6     ports/deskutils/google-gadgets/files/patch-configure.ac
  1.3       +2 -40     ports/deskutils/google-gadgets/files/patch-extensions_gtkmoz__browser__element_browser__element.cc
  1.8       +2 -2      ports/deskutils/google-gadgets/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Beat Gaetzi freebsd_committer 2009-03-08 12:54:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!